net.corda.jackson

## Class JacksonSupport.PublicKeyDeserializer

- net.corda.jackson.JacksonSupport.PublicKeyDeserializer

- Enclosing class:
    JacksonSupport

      public static class JacksonSupport.PublicKeyDeserializer

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static JacksonSupport.PublicKeyDeserializer` | `INSTANCE`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `net.i2p.crypto.eddsa.EdDSAPublicKey` | `deserialize(com.fasterxml.jackson.core.JsonParser parser, com.fasterxml.jackson.databind.DeserializationContext context)`

- - ### Field Detail

    - #### INSTANCE

          public static JacksonSupport.PublicKeyDeserializer INSTANCE

  - ### Method Detail

    - #### deserialize

          public net.i2p.crypto.eddsa.EdDSAPublicKey deserialize(com.fasterxml.jackson.core.JsonParser parser,
                                                                 com.fasterxml.jackson.databind.DeserializationContext context)